.box_evidenza_newstyle p.location_ev,
.scopri_immobili {
    font-size: 13px
}

.bg-2 {
    min-height: auto;
    background: url(/gallery/img/img-banner-brilas.jpg) center/cover no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px;
    border: .5px solid #fff
}

.text-overlay {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 20px;
    text-align: center;
    width: max-content
}

.p-cerca {
    padding: 25px 40px
}

.scopri_immobili,
.scopri_immobili2 {
    padding: 7px 23px;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-radius: 25px;
    margin: 0 auto;
    font-weight: 600;
    background: #fff;
    color: #561e31
}

.scopri_immobili2 {
    font-size: 15px
}

.scopri_immobili2:hover,
.scopri_immobili:hover {
    padding: 7px 50px;
    background: #fff;
    color: #561e31
}

#brilas {
    background: #01427a;
    float: left;
    width: 100%
}

#brilas-gradient {
    background: linear-gradient(77deg, #153463 1.64%, #75132B 98.78%);
}

.section-brilas-gradient {
    background: linear-gradient(77deg, #153463 1.64%, #75132B 98.78%);
    margin: 5vmax 0;
}

.logo {
    margin-bottom: 40px;
    width: 150px
}

@media (max-width:1408px) {
    .bg-1 {
        background-position: center -227px
    }
}

@media (max-width:991px) {
    .bg-2 {
        flex: 0 0 calc(100% - 30px);
        max-width: calc(100% - 30px);
        margin: 15px;
        border: .5px solid #fff;
        height: 350px
    }

    .left-column {
        display: contents
    }

    .scopri_immobili2:hover,
    .scopri_immobili:hover {
        padding: 7px 23px
    }

    .text-overlay {
        width: 90%
    }

    .bg-1 {
        background-position: center -124px
    }
}

@media (max-width:768px) {
    .bg-2 {
        height: 300px
    }
}

@media (max-width:554px) {
    .logo {
        width: 100px
    }

    .scopri_immobili,
    .scopri_immobili2 {
        font-size: 11px
    }

    .bg-2 {
        height: 240px
    }

    .bg-1 {
        background-position: center -16px
    }
}

@media (max-width:470px) {
    .text-overlay {
        width: 80%
    }
}

@media (max-width:390px) {
    .logo {
        margin-bottom: 20px
    }
}

.form_nav_newstyle {
    display: inline-flex;
    width: 270px;
    margin-right: 20px
}

.form_nav_newstyle .select_search_nav {
    padding: .35rem 0
}

.box_evidenza_newstyle h3 {
    line-height: 1.2
}

.box_evidenza_newstyle p.desc_ev {
    font-size: 14px
}

.evidenza_newstyle .box_title_element,
.evidenza_newstyle .trattativa_ris {
    margin-top: 15px
}

.evidenza_newstyle .cont_element .desc_element {
    margin-bottom: 15px
}

li.next_page,
li.pre_page {
    display: inline
}

li.pre_page img {
    transform: rotate(180deg);
    max-width: 30px
}

li.numero_pagina {
    display: inline-block;
    padding: 0 20px
}

li.next_page img {
    max-width: 30px
}

@media (min-width:768px) {

    .box_proprieta_newstyle.pLeft h3,
    .box_proprieta_newstyle.pLeft p.location_ev {
        padding-right: 30px;
        padding-left: 15px;
        text-align: right
    }

    .box_info_right h3 {
        font-size: 21px
    }

    .box_proprieta_newstyle.pLeft .box_title_element {
        border-radius: 0 60px 60px 0
    }

    .box_proprieta_newstyle.pLeft h3 {
        font-size: 21px
    }

    .box_proprieta_newstyle.pRight h3 {
        padding-right: 15px;
        font-size: 21px
    }

    .box_proprieta_newstyle.pRight p.location_ev {
        padding-right: 15px
    }

    .box_proprieta_newstyle.pLeft p.location_ev span {
        float: left
    }

    .h1_proprieta_newstyle p {
        font-size: 14px;
        max-width: 810px
    }

    .cont_element .desc_element,
    .cont_element2 .desc_element,
    .cont_info_evidenza .desc_ev {
        font-size: 14px
    }

    .proprieta_newstyle .form-group {
        margin-bottom: 10px
    }
}

@media screen and (max-width:767px) {
    #propieta.proprieta_newstyle h2 {
        font-size: 23px
    }

    .box_evidenza_newstyle .cont_info_evidenza .desc_ev,
    .form_nav_newstyle {
        display: none
    }

    .navbar-dark .navbar-toggler {
        padding: .25rem .5rem
    }

    .navbar-line {
        width: 26px !important;
        margin: 6px 0
    }

    .box_evidenza_newstyle {
        bottom: 0;
        width: 100%;
        margin-left: 0;
        margin-bottom: 1px
    }

    .box_evidenza_newstyle h3 {
        font-size: 20px;
        padding-bottom: 10px
    }

    .box_evidenza_newstyle .cont_info_evidenza .go_page_evidenza {
        float: right
    }

    .box_evidenza_newstyle .cont_info_evidenza .location_ev {
        padding-right: 0
    }

    .box_evidenza_newstyle .cont_info_evidenza .prezzo_ev {
        margin-bottom: 0
    }

    .fixed_contact_newstyle .fixed_icon1,
    .fixed_contact_newstyle .fixed_icon2 {
        width: 45px;
        float: right;
        padding: 7px
    }

    a.box_proprieta_newstyle h3 {
        font-size: 18px;
        text-align: left;
        padding-left: 40px
    }

    a.box_proprieta_newstyle p.location_ev {
        padding-bottom: 3px;
        padding-left: 40px
    }

    a.box_proprieta_newstyle .trattativa_ris {
        margin-top: 20px;
        margin-bottom: 10px
    }

    a.box_proprieta_newstyle .cont_element2 .desc_element {
        margin-top: 10px
    }

    main.fixed-main.fixed-main-newstyle {
        margin-top: 136px
    }

    .navbar-brand img {
        width: 130px;
        min-height: 32px;
        margin-top: 0;
        position: relative
    }

    .navbar-brand.brand-newstyle img {
        width: 130px
    }

    .navbar-dark.navbar-newstyle .navbar-nav .nav-link {
        font-size: 17px
    }

    main.fixed-main {
        margin-top: 84px !important
    }
}

.form_nav_newstyle {
    display: inline-flex;
    width: 270px;
    margin-right: 20px;
}

.form_nav_newstyle .select_search_nav {
    padding: .35rem 0;
}

.box_evidenza_newstyle h3 {
    line-height: 1.2;
}

.box_evidenza_newstyle p.location_ev {
    font-size: 13px;
}

.box_evidenza_newstyle p.desc_ev {
    font-size: 14px;
}

.evidenza_newstyle .box_title_element {
    margin-top: 15px;
}

.evidenza_newstyle .trattativa_ris {
    margin-top: 15px;
}

.evidenza_newstyle .cont_element .desc_element {
    margin-bottom: 15px;
}

li.pre_page {
    display: inline;
}

li.pre_page img {
    transform: rotate(180deg);
    max-width: 30px;
}

li.numero_pagina {
    display: inline-block;
    padding: 0px 20px;
}

li.next_page {
    display: inline;
}

li.next_page img {
    max-width: 30px;
}

@media (min-width:768px) {
    .box_info_right h3 {
        font-size: 21px;
    }

    .box_proprieta_newstyle.pLeft .box_title_element {
        border-bottom-right-radius: 60px;
        border-top-right-radius: 60px;
        border-bottom-left-radius: 0px;
        border-top-left-radius: 0px;
    }

    .box_proprieta_newstyle.pLeft h3 {
        padding-right: 30px;
        padding-left: 15px;
        text-align: right;
        font-size: 21px;
    }

    .box_proprieta_newstyle.pLeft p.location_ev {
        padding-right: 30px;
        padding-left: 15px;
        text-align: right;
    }

    .box_proprieta_newstyle.pRight h3 {
        padding-right: 15px;
        font-size: 21px;
    }

    .box_proprieta_newstyle.pRight p.location_ev {
        padding-right: 15px;
    }

    .box_proprieta_newstyle.pLeft p.location_ev span {
        float: left;
    }

    .h1_proprieta_newstyle p {
        font-size: 14px;
        max-width: 810px;
    }

    .cont_element .desc_element {
        font-size: 14px;
    }

    .cont_element2 .desc_element {
        font-size: 14px;
    }

    .cont_info_evidenza .desc_ev {
        font-size: 14px;
    }

    .proprieta_newstyle .form-group {
        margin-bottom: 10px;
    }
}

@media screen and (max-width: 767px) {
    #propieta.proprieta_newstyle h2 {
        font-size: 23px;
    }

    .form_nav_newstyle {
        display: none;
    }

    .navbar-dark .navbar-toggler {
        padding: .25rem .50rem;
    }

    .navbar-line {
        width: 26px !important;
        margin: 6px 0px;
    }

    .box_evidenza_newstyle {
        bottom: 0;
        width: 100%;
        margin-left: 0;
        margin-bottom: 1px;
    }

    .box_evidenza_newstyle h3 {
        font-size: 20px;
        padding-bottom: 10px;
    }

    .box_evidenza_newstyle .cont_info_evidenza .go_page_evidenza {
        float: right;
    }

    .box_evidenza_newstyle .cont_info_evidenza .location_ev {
        padding-right: 0px;
    }

    .box_evidenza_newstyle .cont_info_evidenza .desc_ev {
        display: none;
    }

    .box_evidenza_newstyle .cont_info_evidenza .prezzo_ev {
        margin-bottom: 0px;
    }

    .fixed_contact_newstyle .fixed_icon1 {
        width: 45px;
        float: right;
        padding: 7px;
    }

    .fixed_contact_newstyle .fixed_icon2 {
        width: 45px;
        float: right;
        padding: 7px;
    }

    a.box_proprieta_newstyle h3 {
        font-size: 18px;
        text-align: left;
        padding-left: 40px;
    }

    a.box_proprieta_newstyle p.location_ev {
        padding-bottom: 3px;
        padding-left: 40px;
    }

    a.box_proprieta_newstyle .trattativa_ris {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    a.box_proprieta_newstyle .cont_element2 .desc_element {
        margin-top: 10px;
    }

    main.fixed-main.fixed-main-newstyle {
        margin-top: 136px;
    }

    .navbar-brand img {
        width: 130px;
        min-height: 32px;
        margin-top: 0;
        position: relative;
    }

    .navbar-brand.brand-newstyle img {
        width: 130px;
    }

    .navbar-dark.navbar-newstyle .navbar-nav .nav-link {
        font-size: 17px;
    }
}

nav.navbar .megamenu_immobili {
    position: absolute;
    top: 25px;
    left: -323px;
    width: 840px;
    background-color: #ffffff;
    padding: 20px 0px;
}

nav.navbar .megamenu_immobili li {
    top: 0;
}

nav.navbar .megamenu_immobili li.li_header {}

nav.navbar .megamenu_immobili li:not(.li_header) a {
    color: #498bc4;
    font-weight: 500;
    font-size: 15px;
    text-transform: uppercase;
    padding: 0;
    position: relative;
    letter-spacing: 2px;
}

nav.navbar .megamenu_immobili li.li_header h3 {
    color: #01427a;
    font-family: 'Hind', sans-serif;
    text-transform: uppercase;
    font-size: 17px
}

li#li_immobili:hover .megamenu_immobili {
    display: block !important;
}

li#li_immobili_affitto:hover .megamenu_immobili {
    display: block !important;
}

header {
    box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.3);
}

div.se-pre-con {}

div.se-pre-con img {}

nav.navbar .megamenu_immobili li:not(.li_header):hover a {
    color: #01427a;
}

@media screen and (max-width: 767px) {
    .topbar {
        top: auto !important;
        margin: 0 !important;
    }

    .box_lang {
        top: 0px !important;
        right: 1px;
        position: absolute;
        width: 110px;
    }

    nav.navbar .megamenu_immobili li:not(.li_header) a {
        line-height: 15px;
    }

    div.se-pre-con img {
        width: 100px;
    }

    nav.navbar .megamenu_immobili {
        display: block !important;
        position: relative;
        left: unset;
        top: unset;
        width: auto;
    }

    .navbar-collapse {
        max-height: calc(100vh - 137px);
        overflow-y: auto;
        overflow-x: hidden;
    }

    .lang_a {
        padding: 0px;
        font-size: 14px;
    }

    li.li_header h3 {
        margin-top: 15px;
        margin-bottom: 0px;
    }
}


.search-transparent {
    background: transparent !important;
}

.sub_circle-new img {
    height: 18px;
    width: 18px;
    margin: 0px;
    position: absolute;
    top: 7px;
    left: 9px;
}


a#ricerca_immobile {
    padding: 18px;
}

button#ricerca_libera {
    padding: 18px;
}
.bg-brilli,
.bg-brilas {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 50lvh;
    padding: 2rem;
    overflow: hidden;
    display: flex;
    text-align: center;
    gap: 30px;
    flex-direction: column;
}

@media screen and (max-width: 600px) {
    .bg-brilli,
.bg-brilas {

    min-height: 65dvh;
}
}

.bg-brilli {
    background-image: url("/assets/img/brilli-home-bg.jpg");
}

.bg-brilas {
    background-image: url("/assets/img/brilas-home-bg.jpg");
}
.img_staff_new{
    border-radius: 0 40px 40px 40px;

}

.bg_img_chi_siamo{
    background: url("/assets/img/filosofia-brili.jpg") no-repeat center center;
    background-size: cover;
    padding: 80px 0px;

}

.inner_chi_siamo_1{
display: flex;
padding: 40px 100px;
flex-direction: column;
justify-content: center;
align-items: flex-start;
gap: 10px;
    border-radius: 0 175px 175px 0;
background: var(--sfumatura, linear-gradient(77deg, #153463 1.64%, #75132B 98.78%));
color: #ffffff;
position: relative;
}

@media (max-width: 768px) {
  .inner_chi_siamo_1{
    padding: 30px 70px 30px 25px;
    border-radius: 0 110px 110px 0;
    }
}
.inner_chi_siamo_1::after {content:"";
    position:absolute;
    background:#153463;
    top:0;
    left:-100vw;
    width:100vw;
    height:100%;
}

.p_staff_new{
    margin-bottom: 0;
    border-radius: 8px;
    border: 1px solid #FFF;
    display: flex;
    padding: 7px 13px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    
}
.p_staff_new span{
    font-size: 18px;
font-style: normal;
font-weight: 500;
line-height: 28px; 
}
.contatti_div_img_2 img{width: 24px;}
.contatti_div_img_1 img{width: 37px;margin-right: 10px;}

/* Overlay per entrambi */
.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    opacity: 0.6;
}

section{
        clear: both;
}
/* Colori diversi per i due overlay */
.bg-brilli .overlay {
    background-color: #003c78; /* blu scuro */
}

.bg-brilas .overlay {
    background-color: #8c2c39; /* rosso elegante */
}

.pb-80{
    padding-bottom: 80px;
}
.pt-80{
    padding-top: 80px;
}

.bg-misto{
    background: var(--sfumatura, linear-gradient(77deg, #153463 1.64%, #75132B 98.78%));
}
.bg-misto *{
    color: #ffffff;
}
.blu{
    color: #003c78; /* blu scuro */
}

.red {
    color: #8c2c39; /* rosso elegante */
}


.logo_brilli,
.logo_brilas,
.arrow-icon {
    position: relative;
    z-index: 2;
}

.arrow-icon {
    position: absolute;
    bottom: 1rem;
    right: 1rem;
    width: 75px;
    height: auto;
}

/* Margini tra le colonne in Bootstrap 4 */
@media (min-width: 768px) {
    .pr-md-2 {
        padding-right: 15px;
    }
    .pl-md-2 {
        padding-left: 15px;
    }
}

.pr-md-2 {
    padding-left: 0 !important;
}

.pl-md-2 {
    padding-right: 0 !important;
}

.h3-brilli {
    color: #153463;
    padding: 2rem 0;
}

/* BRILAS */

.h3-brilas {
    color: #75132B;
    padding: 2rem 0;
}

.col-brilas .box_title_element {
    background-color: #6e082e !important;
    margin-top: 10px!important;
    border-bottom-left-radius: 0px;
    border-top-left-radius: 0px;
    border-bottom-right-radius: 60px;
    border-top-right-radius: 60px;
}

.col-brilas h3 {
    padding-right: 30px;
    padding-left: 15px;
    text-align: right !important;
    font-size: 21px;
}

.col-brilas .location_ev {
    padding-right: 30px !important;
    padding-left: 15px !important;
}

.h1_restyling {
    text-transform: uppercase !important;
    font-style: normal !important;
    letter-spacing: 2.16px;
    font-weight: 500 !important;
    font-family: Hind !important;
    background: transparent !important;
}

.h1_restyling span{
    background: transparent !important;
}

.h1_restyling::before {
 display: contents !important;
}


@media screen and (max-width: 600px) {
    .sub_circle-new img {
        position: absolute;
        top: 7px;
        right: 25px !important;
        left: unset !important;
    }

    #ricerca_libera img {
        right: 10px !important;
    }


    .form-group.col-3.col-sm-1.pl-md-0 {
        display: flex !important;
        padding-right: 0;
        align-items: center !important;
        justify-content: flex-end !important;
    }

    .form_rif_new {
        padding: 0px 20px !important;
    }

    .p-cerca {
        padding: 0px 20px !important;
    }

    .form-group.col-9.col-sm-11.pl-md-0.box_form_search {
        padding: 0;
    }

    form#form_big h2 {
        padding-left: 15px;
        padding-top: 20px;
    }

    form#form_rif_new {
        padding-bottom: 20px !important;
    }
}

.nav-servizi-new {
    background: linear-gradient(77deg, #153463 1.64%, #75132B 98.78%);
}

.nav-servizi-new p, .nav-servizi-new a{
    color: #fff !important;
}

.icon_footer a {
    border: none;
    background: none;
}



.icon_footer a:hover {
    border-radius: 10px;
}

.icon_footer a img {
    height: 35px;
}

footer {
    background: #153463 !important;
}

.box_info_evidenza {
    background: #153463 !important;
}

.lang_active {
    background-color: #153463;
}

.box_proponi {
    background: #153463;
}

.logo_footer {
    background: none !important;

}

.logo_footer img{
    object-fit: scale-down;


}

.icon_footer {
    display: flex;
    justify-content: flex-end;
    align-self: flex-start;
}

@media screen and (max-width: 576px) {
    .icon_footer {
        display: flex;
        justify-content: flex-start;
    }

    .desc_servizio h4 {
        padding-left: 0px !important;
    }

    .desc_servizio h5 {
        padding-left: 0px !important;
    }
}


.cont_cerca_proprieta {
    width: 50px;
    float: left;
}

button#submit_rif_nav {
    padding: 0;
}

.navbar-dark .navbar-nav .nav-link {
    color: #7A7A7A;
}

.navbar-brand img {
    width: 150px;
}

.navbar-dark .navbar-nav li {
    padding: 0 15px;
    position: relative;
    top: 0;
}

.topbar {
    margin-bottom: 20px;
}

.desc_servizio h4 {
    padding-left: 50px;
    color: #75132B;
    margin-bottom: 20px;
}

.desc_servizio h5 {
    padding-left: 50px;
    color: #000000;
    margin-bottom: 10px;
}


.brilas-list .box_proprieta .box_title_element{
    background-color: #6E082E !important;
}
.box_title_element.brilas-title{
    background-color: #6E082E !important;
}

.brilas-col h1{
    color: #6E082E !important;
}

img.logo_brilas {
    width: 240px;
    height: auto;
    padding: 0;
}

img.logo_brilli {
    width: 240px;
    height: auto;
    padding: 0;
}

.navbar-expand-lg .navbar-collapse {
    margin-right: 20px;
}

.cont_btn {
    margin-top: 2rem !important;
}

.megamenu_immobili li a {
    color: #7a7a7a !important;
}

.move-forward {
    z-index: 10;
}

@media screen and (max-width: 600px) {
    .pl-md-2 {
        padding-right: 15px !important;
    }

    .pr-md-2 {
        padding-left: 15px !important;
    }
}